@font-face {
  font-family: 'fontello';
  src: url('font/fontellod2c7.eot?78150778');
  src: url('font/fontellod2c7.eot?78150778#iefix') format('embedded-opentype'),
       url('font/fontellod2c7.woff2?78150778') format('woff2'),
       url('font/fontellod2c7.woff?78150778') format('woff'),
       url('font/fontellod2c7.ttf?78150778') format('truetype'),
       url('font/fontellod2c7.svg?78150778#fontello') format('svg');
  font-weight: normal;
  font-style: normal;
}

 
 [class^="xcon-"]:before, [class*=" xcon-"]:before {
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  speak: none;
 
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
 
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;
 
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
 
  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
 
.xcon-vk:before { content: '\e800'; } /* '' */
.xcon-glass:before { content: '\e801'; } /* '' */
.xcon-music:before { content: '\e802'; } /* '' */
.xcon-search:before { content: '\e803'; } /* '' */
.xcon-mail:before { content: '\e804'; } /* '' */
.xcon-star-empty:before { content: '\e805'; } /* '' */
.xcon-heart-empty:before { content: '\e806'; } /* '' */
.xcon-users:before { content: '\e807'; } /* '' */
.xcon-video:before { content: '\e808'; } /* '' */
.xcon-camera-alt:before { content: '\e809'; } /* '' */
.xcon-picture:before { content: '\e80a'; } /* '' */
.xcon-ok:before { content: '\e80b'; } /* '' */
.xcon-cancel:before { content: '\e80c'; } /* '' */
.xcon-plus:before { content: '\e80d'; } /* '' */
.xcon-lock:before { content: '\e80e'; } /* '' */
.xcon-lock-open:before { content: '\e80f'; } /* '' */
.xcon-pin:before { content: '\e810'; } /* '' */
.xcon-eye-off:before { content: '\e811'; } /* '' */
.xcon-eye:before { content: '\e812'; } /* '' */
.xcon-tag:before { content: '\e813'; } /* '' */
.xcon-tags:before { content: '\e814'; } /* '' */
.xcon-thumbs-up:before { content: '\e815'; } /* '' */
.xcon-thumbs-down:before { content: '\e816'; } /* '' */
.xcon-pencil:before { content: '\e817'; } /* '' */
.xcon-comment:before { content: '\e818'; } /* '' */
.xcon-location:before { content: '\e819'; } /* '' */
.xcon-phone:before { content: '\e81a'; } /* '' */
.xcon-cog:before { content: '\e81b'; } /* '' */
.xcon-wrench:before { content: '\e81c'; } /* '' */
.xcon-basket:before { content: '\e81d'; } /* '' */
.xcon-calendar:before { content: '\e81e'; } /* '' */
.xcon-volume-off:before { content: '\e81f'; } /* '' */
.xcon-volume-down:before { content: '\e820'; } /* '' */
.xcon-headphones:before { content: '\e821'; } /* '' */
.xcon-zoom-in:before { content: '\e822'; } /* '' */
.xcon-zoom-out:before { content: '\e823'; } /* '' */
.xcon-left-open:before { content: '\e824'; } /* '' */
.xcon-right-open:before { content: '\e825'; } /* '' */
.xcon-down-open:before { content: '\e826'; } /* '' */
.xcon-up-open:before { content: '\e827'; } /* '' */
.xcon-cloud:before { content: '\e828'; } /* '' */
.xcon-flash:before { content: '\e829'; } /* '' */
.xcon-umbrella:before { content: '\e82a'; } /* '' */
.xcon-chart-bar:before { content: '\e82b'; } /* '' */
.xcon-megaphone:before { content: '\e82c'; } /* '' */
.xcon-truck:before { content: '\e82d'; } /* '' */
.xcon-mail-1:before { content: '\e82e'; } /* '' */
.xcon-email:before { content: '\e82f'; } /* '' */
.xcon-gplus-2:before { content: '\e830'; } /* '' */
.xcon-flickr-1:before { content: '\e831'; } /* '' */
.xcon-odnoklassniki-1:before { content: '\e832'; } /* '' */
.xcon-emo-happy:before { content: '\e833'; } /* '' */
.xcon-emo-wink:before { content: '\e834'; } /* '' */
.xcon-emo-wink2:before { content: '\e835'; } /* '' */
.xcon-emo-unhappy:before { content: '\e836'; } /* '' */
.xcon-emo-sleep:before { content: '\e837'; } /* '' */
.xcon-emo-tongue:before { content: '\e838'; } /* '' */
.xcon-emo-surprised:before { content: '\e839'; } /* '' */
.xcon-emo-devil:before { content: '\e83a'; } /* '' */
.xcon-emo-thumbsup:before { content: '\e83b'; } /* '' */
.xcon-emo-coffee:before { content: '\e83c'; } /* '' */
.xcon-emo-sunglasses:before { content: '\e83d'; } /* '' */
.xcon-emo-displeased:before { content: '\e83e'; } /* '' */
.xcon-emo-beer:before { content: '\e83f'; } /* '' */
.xcon-firefox:before { content: '\e840'; } /* '' */
.xcon-chrome:before { content: '\e841'; } /* '' */
.xcon-opera:before { content: '\e842'; } /* '' */
.xcon-ie:before { content: '\e843'; } /* '' */
.xcon-emo-grin:before { content: '\e844'; } /* '' */
.xcon-emo-angry:before { content: '\e845'; } /* '' */
.xcon-emo-saint:before { content: '\e846'; } /* '' */
.xcon-emo-squint:before { content: '\e847'; } /* '' */
.xcon-emo-laugh:before { content: '\e848'; } /* '' */
.xcon-videocam:before { content: '\e849'; } /* '' */
.xcon-info-outline:before { content: '\e84a'; } /* '' */
.xcon-ok-1:before { content: '\e84b'; } /* '' */
.xcon-ok-2:before { content: '\e84c'; } /* '' */
.xcon-volume-up:before { content: '\e84d'; } /* '' */
.xcon-gplus-3:before { content: '\f05a'; } /* '' */
.xcon-link-ext:before { content: '\f08e'; } /* '' */
.xcon-facebook-1:before { content: '\f09a'; } /* '' */
.xcon-mail-alt:before { content: '\f0e0'; } /* '' */
.xcon-chat-empty:before { content: '\f0e6'; } /* '' */
.xcon-bell-alt:before { content: '\f0f3'; } /* '' */
.xcon-doc-text:before { content: '\f0f6'; } /* '' */
.xcon-ambulance:before { content: '\f0f9'; } /* '' */
.xcon-fighter-jet:before { content: '\f0fb'; } /* '' */
.xcon-angle-left:before { content: '\f104'; } /* '' */
.xcon-angle-right:before { content: '\f105'; } /* '' */
.xcon-angle-up:before { content: '\f106'; } /* '' */
.xcon-angle-down:before { content: '\f107'; } /* '' */
.xcon-direction:before { content: '\f124'; } /* '' */
.xcon-help:before { content: '\f128'; } /* '' */
.xcon-attention-alt:before { content: '\f12a'; } /* '' */
.xcon-mic:before { content: '\f130'; } /* '' */
.xcon-mute:before { content: '\f131'; } /* '' */
.xcon-rocket:before { content: '\f135'; } /* '' */
.xcon-html5:before { content: '\f13b'; } /* '' */
.xcon-euro:before { content: '\f153'; } /* '' */
.xcon-pound:before { content: '\f154'; } /* '' */
.xcon-dollar:before { content: '\f155'; } /* '' */
.xcon-rupee:before { content: '\f156'; } /* '' */
.xcon-yen:before { content: '\f157'; } /* '' */
.xcon-rouble:before { content: '\f158'; } /* '' */
.xcon-won:before { content: '\f159'; } /* '' */
.xcon-bitcoin:before { content: '\f15a'; } /* '' */
.xcon-youtube-play:before { content: '\f16a'; } /* '' */
.xcon-dropbox-1:before { content: '\f16b'; } /* '' */
.xcon-down:before { content: '\f175'; } /* '' */
.xcon-up:before { content: '\f176'; } /* '' */
.xcon-left:before { content: '\f177'; } /* '' */
.xcon-right:before { content: '\f178'; } /* '' */
.xcon-apple:before { content: '\f179'; } /* '' */
.xcon-android:before { content: '\f17b'; } /* '' */
.xcon-dribbble-1:before { content: '\f17d'; } /* '' */
.xcon-female:before { content: '\f182'; } /* '' */
.xcon-male:before { content: '\f183'; } /* '' */
.xcon-sun:before { content: '\f185'; } /* '' */
.xcon-moon:before { content: '\f186'; } /* '' */
.xcon-vkontakte:before { content: '\f189'; } /* '' */
.xcon-wheelchair:before { content: '\f193'; } /* '' */
.xcon-graduation-cap:before { content: '\f19d'; } /* '' */
.xcon-building-filled:before { content: '\f1ad'; } /* '' */
.xcon-child:before { content: '\f1ae'; } /* '' */
.xcon-cab:before { content: '\f1b9'; } /* '' */
.xcon-database:before { content: '\f1c0'; } /* '' */
.xcon-file-pdf:before { content: '\f1c1'; } /* '' */
.xcon-file-word:before { content: '\f1c2'; } /* '' */
.xcon-file-excel:before { content: '\f1c3'; } /* '' */
.xcon-file-powerpoint:before { content: '\f1c4'; } /* '' */
.xcon-file-archive:before { content: '\f1c6'; } /* '' */
.xcon-file-audio:before { content: '\f1c7'; } /* '' */
.xcon-file-video:before { content: '\f1c8'; } /* '' */
.xcon-git:before { content: '\f1d3'; } /* '' */
.xcon-paper-plane:before { content: '\f1d8'; } /* '' */
.xcon-sliders:before { content: '\f1de'; } /* '' */
.xcon-share:before { content: '\f1e0'; } /* '' */
.xcon-wifi:before { content: '\f1eb'; } /* '' */
.xcon-bell-off:before { content: '\f1f6'; } /* '' */
.xcon-trash:before { content: '\f1f8'; } /* '' */
.xcon-copyright:before { content: '\f1f9'; } /* '' */
.xcon-at:before { content: '\f1fa'; } /* '' */
.xcon-chart-area:before { content: '\f1fe'; } /* '' */
.xcon-chart-pie:before { content: '\f200'; } /* '' */
.xcon-chart-line:before { content: '\f201'; } /* '' */
.xcon-bicycle:before { content: '\f206'; } /* '' */
.xcon-bus:before { content: '\f207'; } /* '' */
.xcon-motorcycle:before { content: '\f21c'; } /* '' */
.xcon-bed:before { content: '\f236'; } /* '' */
.xcon-viacoin:before { content: '\f237'; } /* '' */
.xcon-train:before { content: '\f238'; } /* '' */
.xcon-trademark:before { content: '\f25c'; } /* '' */
.xcon-odnoklassniki:before { content: '\f263'; } /* '' */
.xcon-safari:before { content: '\f267'; } /* '' */
.xcon-chrome-1:before { content: '\f268'; } /* '' */
.xcon-firefox-1:before { content: '\f269'; } /* '' */
.xcon-opera-1:before { content: '\f26a'; } /* '' */
.xcon-internet-explorer:before { content: '\f26b'; } /* '' */
.xcon-500px:before { content: '\f26e'; } /* '' */
.xcon-bluetooth-b:before { content: '\f294'; } /* '' */
.xcon-github:before { content: '\f300'; } /* '' */
.xcon-flickr:before { content: '\f303'; } /* '' */
.xcon-vimeo:before { content: '\f306'; } /* '' */
.xcon-twitter:before { content: '\f309'; } /* '' */
.xcon-facebook:before { content: '\f30c'; } /* '' */
.xcon-odnoklassniki-rect:before { content: '\f30d'; } /* '' */
.xcon-gplus:before { content: '\f30f'; } /* '' */
.xcon-pinterest:before { content: '\f312'; } /* '' */
.xcon-youtube:before { content: '\f313'; } /* '' */
.xcon-tumblr:before { content: '\f315'; } /* '' */
.xcon-linkedin:before { content: '\f318'; } /* '' */
.xcon-dribbble:before { content: '\f31b'; } /* '' */
.xcon-stumbleupon:before { content: '\f31e'; } /* '' */
.xcon-lastfm:before { content: '\f321'; } /* '' */
.xcon-qq:before { content: '\f32a'; } /* '' */
.xcon-instagram:before { content: '\f32d'; } /* '' */
.xcon-dropbox:before { content: '\f330'; } /* '' */
.xcon-evernote:before { content: '\f333'; } /* '' */
.xcon-flattr:before { content: '\f336'; } /* '' */
.xcon-skype:before { content: '\f339'; } /* '' */
.xcon-renren:before { content: '\f33c'; } /* '' */
.xcon-sina-weibo:before { content: '\f33f'; } /* '' */
.xcon-paypal:before { content: '\f342'; } /* '' */
.xcon-picasa:before { content: '\f345'; } /* '' */
.xcon-mixi:before { content: '\f34b'; } /* '' */
.xcon-behance:before { content: '\f34e'; } /* '' */
.xcon-vkontakte-1:before { content: '\f354'; } /* '' */